Package org.h2.test.todo

# Class TestDiskSpaceLeak

java.lang.Object
org.h2.test.todo.TestDiskSpaceLeak

public class TestDiskSpaceLeak extends Object
A test to detect disk space leaks when killing a process.

## Constructor Summary

Constructors
Constructor
Description
`TestDiskSpaceLeak()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
Run just this test.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestDiskSpaceLeak

public TestDiskSpaceLeak()

## Method Details

### main

public static void main(String... args) throws Exception
Run just this test.

Parameters:
  `args` - ignored
Throws:
  `Exception`